/*

Enlever les flèches sur les input de type number

 */
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Chrome */
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin:0;
}

/* Opéra*/
input::-o-inner-spin-button,
input::-o-outer-spin-button {
    -o-appearance: none;
    margin:0
}

/*

Card liste travail

*/
.card-travail {
    angle: 0 deg;
    opacity: 1;
    border-radius: 10px !important;
    box-shadow: 0px 0px 10px 1px #E6E9E7CC;
    border-top: 1px solid #eee !important;
    border-right: 1px solid #eee !important;
    border-bottom: 1px solid #eee !important;
}

/*

Text gris clair (nom du client)

 */
.txt-gris {
    color: #bbb;
}

/*

Text plus petit

*/
.txt-smaller {
    font-size: 0.85em;
}

/*

Bouton pour la liste des articles
 */
.btn-article {
    background-color: #e5e9e7;
    color: #121211;
    padding: 6px 12px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 0.9rem;
    text-transform: uppercase;
    white-space: nowrap;
}
